import os


def get_folder_path(foldername=""):
    _file_dir = os.path.dirname(os.path.abspath(__file__))
    return os.path.join(_file_dir, foldername)


def get_resource_file(filename):
    return os.path.join(get_folder_path(), filename)
